#ifndef _USART_H
#define _USART_H
/* Standard includes. */
#include <stdio.h>
#include <string.h>
#include "ssd1306.h"
#include "screen.h"
/* rtthread includes. */
#include <rtdevice.h>
#include <board.h>

#define SAMPLE_UART_NAME                 "uart1"


extern uint16_t USART3_REC_STA;//串口3接收标志
extern uint8_t USART3_REC_BUF[11];//串口3接收BUF

int rtt_serinit(void);
int rtt_show(void);


#endif

